SALMANOFF(1)

NAME
salmanoff - cognitive robotics runtime

SYNOPSIS
salmanoff [OPTION]... [-s DAP_SPEC]...

DESCRIPTION
salmanoff starts the Salmanoff runtime, loads configured stim-buff API libraries, attaches device pipelines, and runs the mind/body/director components.

OPTIONS
Configuration is primarily supplied through command-line options and device attachment pipeline specifications.

FILES

/usr/share/salmanoff/devices
    Installed device attachment specifications.

AUTHOR
Salmanoff Project